スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

2ndGのSSでーす (犬神家の一族シリーズwww) 

前に、言ったとうりSSを載せまーす
CWC使ってるのがほとんどですが・・・

まずは1枚目
ルーツの寝顔です カワイイ(・ω・*)
寝顔

2枚目   埋められたwww
j


3枚目   犬神家の一族ごっこですwww
ww

4枚目   ティガの寝顔です  カワe-( ´∀`*)
寝顔

5枚目   やっぱり、埋められましたwwwww
ティガ


いろいろ貼ってみて思ったんですが
少々画像が暗くて見ずらいですね・・・(;´Д`)
今度、いろいろ工夫してみます
次回は
キモカワイイでおなじみのフルフルですw


ひとり言:エミュが上手く起動できない・・・
vista対応のPS1エミュって無いですかね?
スポンサーサイト
[ 2008/05/31 16:36 ] ゲーム | TB(0) | CM(4)

No title

せっかくCFWにしたんだからPSPでエミュやればいいのにw
アクション系は操作がむずくてできないけど
ドラクエ系なら出来ますよ(バグでフリーズするかもしれないけどw)
[ 2008/05/31 16:44 ] [ 編集 ]

No title

自分もPSPでやった方がいいと思います。
ま、PSのソフトを一つも持っていない自分には意味の無い話ですが(蹴

前にURLを貼ったPSPnfoのPSエミュの起動確認リストで対応しているFWを確認してpopsloaderを使って起動すれば良いかと。

使用するなら3.90M33のpopsloaderは出てないのでPopsloader v2 for 3.80で代用して下さい。
[ 2008/05/31 17:32 ] [ 編集 ]

No title

ありがとうございます
PSPの方でやろうと思っても
imgファイルがなぜか変換出来ないんです・・・(;´Д`)
3.90で必要なファイルは
popsman.prx, pops.prx, pafmini.prx, libpspvmc.prx
であってますよね・・・?

[ 2008/05/31 18:12 ] [ 編集 ]

>>白さん
3.90は展開する必要は無いですよ。
FWは3.00~3.72で十分かと。必要ファイルは以下を参照。※コピペです。

【FW 3.00~FW 3.03】
「kd」フォルダ内、「popsman.prx、meaudio.prx、pops.prx」
「vsh」→「module」フォルダ内の「pafmini.prx」

【FW 3.10~FW 3.30】
「kd」フォルダ内、「popsman.prx、pops.prx」
「vsh」→「module」フォルダ内の「pafmini.prx」

【FW 3.40~FW 3.72】
「kd」フォルダ内、「pops.prx、popsman.prx」
「vsh」→「module」フォルダ内の「libpspvmc.prx、pafmini.prx」

popsloader導入頑張ってくださいね。
[ 2008/06/01 20:44 ] [ 編集 ]

コメントの投稿














管理者にだけ表示を許可する

トラックバック

この記事のトラックバックURL
http://kakurezato99.blog17.fc2.com/tb.php/22-54dc4eb9








上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。